Subject: GA-DIGEST V1 #1619
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 4 2003           Volume 01 : Number 1619

----------------------------------------------------------------------

Date: Mon, 03 Mar 2003 20:21:17 +0100
From: "Cees Rindmarsch" <[email-masked]>
Subject: Re: [ga] Quote of the Day - Barcelona.com

From: "John Berryhill Ph.D. J.D." <[email-masked]>
Date: Fri, 28 Feb 2003 15:53:05 -0500
 
> Oral arguments were heard today in the Barcelona.com case, now on appeal at
> the Fourth Circuit.  I will post a detailed report elsewhere later, but the
> quote of the day goes to this exchange between Hon. J. Paul V. Niemeyer of
> the Fourth Circuit, and Jordan Weinstein of Oblon, Spivak, McClelland, Maier
> & Neustadt:
> 
> Niemeyer:  Have you ever been to Barcelona?
> 
> Weinstein:  Yes, I have.  I was there just a few weeks ago.
> 
> Niemeyer:  While you were there, did you notice whether any private
> businesses, shops, or cafes used the word "Barcelona" on them?
> 
> Weinstein:  I was not there on that kind of sightseeing trip.
> 
> Niemeyer:  Well I'VE been to Barcelona, and I saw a lot of them.

Sure, but has any of them got a trademark on Barcelona? I would think one could only get a trademark on Barcelona if one is not there. If I open a shop called Barcelona in Paris, I might apply for a trademark on Barcelona for the stuff I sell. If I do this in Barcelona, I cannot.
 
[email-masked]

- -- 
_______________________________________________
Get your free email from http://mymail.bsdmail.com

Powered by Outblaze
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 03 Mar 2003 15:14:40 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: .BIZ RDRP Disputes

Max and all former DNSO GA members or other interested parties,

  The sure are and that is a terrible shame!  But as some of us
have been aware for some time now, it was expected and has been
ongoing for quite awhile...

Max Meier wrote:

> Yes liers act for WIPO as arbitrators and mediators. Unbelievable!
>
> ----- Original Message -----
> From: "John Berryhill Ph.D. J.D." <[email-masked]>
> Date: Tue, 25 Feb 2003 14:36:33 -0500
> To: "Max Meier" <[email-masked]>, "Domain.Disputes" <[email-masked]>, <[email-masked]>, <[email-masked]>
> Subject: Re: [ga] Re: .BIZ RDRP Disputes
>
> >
> > Hang it up, Max.  Nobody owes you an answer.
> >
> > WIPO lied to you when they promised to give you one.
> >
> > Get over it.
> >
> > ----- Original Message -----
> > From: "Max Meier" <[email-masked]>
> >
> >
> > > I am still waiting.
> > > How can one take them seriously if they are not able to answer a simple
> > question within 3 months?
> >
> >
> > > > > From: "Domain.Disputes" <[email-masked]>
> > > > > Date: Fri, 15 Nov 2002 17:52:16 +0100
> > > > > To: <[email-masked]>
> > > > > Subject: Re: .BIZ RDRP Disputes
> > > > >
> > > > > > Dear Mr. Meier,
> > > > > >
> > > > > > we have contacted NeuLevel, the .BIZ registry, with regard to your
> > question and will come back to you shortly.
> > > > > >
> > > > > > Sincerely,
> > > > > > WIPO Arbitration and Mediation Center
> >
> >
>
> --
> __________________________________________________________
> Sign-up for your own FREE Personalized E-mail at Mail.com
> http://www.mail.com/?sr=signup
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Mar 2003 08:59:32 -0500
From: Ken Stubbs <[email-masked]>
Subject: [ga] Second for Nomination of Alex Pisanty

This is a multi-part message in MIME format.

- --Boundary_(ID_VoYuGZ/cmf9TawoShkptaA)
Content-type: text/plain; charset=iso-8859-1
Content-transfer-encoding: 7BIT

I would like to take this opportunity to second the nomination of Alejandro Pisanty for the ICANN Board.

Alejandro has shown to be a person of High Ethical standards who consistently has worked
towards the best interests of the Internet community in his current capacity as an ICANN Director.

As Chairman of the ERC he has personally put in an inordinate amount of time & effort to insure the
future of the ICANN effort.  He has served as an effective mediator between constituencies & groups with 
differing points of view and has always approached any tasks he has taken on in his Directorial capacity with
an open mind and a positive attitude.

I also want to specifically commend Alex for the additional time & effort he has put forth in making it a point to attend 
& contribute at many of the Constituency meetings held during the various ICANN meetings since he was elected.

Ken Stubbs

- --Boundary_(ID_VoYuGZ/cmf9TawoShkptaA)
Content-type: text/html; charset=iso-8859-1
Content-transfer-encoding: 7BIT

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2800.1141" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT size=2>I would like to take this opportunity to second the nomination 
of Alejandro Pisanty for the ICANN Board.</FONT></DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV>
<DIV><FONT size=2>Alejandro has shown to be a person of High Ethical standards 
who consistently has worked</FONT></DIV>
<DIV><FONT size=2>towards the best interests of the Internet community 
</FONT><FONT size=2>in his current capacity&nbsp;as an ICANN 
Director.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT size=2>As Chairman of the ERC he has personally put in an inordinate 
amount of time &amp; effort to&nbsp;insure the</FONT></DIV>
<DIV><FONT size=2>future of the ICANN&nbsp;effort.&nbsp; He has served as an 
effective mediator between constituencies &amp; groups with&nbsp;</FONT></DIV>
<DIV><FONT size=2>differing points of view and has always approached any tasks 
he has taken on in his Directorial capacity with</FONT></DIV>
<DIV><FONT size=2>an open mind and a positive attitude.</FONT></DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV>
<DIV><FONT size=2>I also want to specifically commend Alex for the additional 
time &amp; effort he has put forth&nbsp;in making it a point to attend 
</FONT></DIV>
<DIV><FONT size=2>&amp; contribute&nbsp;at&nbsp;many of the Constituency 
</FONT><FONT size=2>meetings held&nbsp;during the various ICANN meetings since 
he was elected.</FONT></DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV>
<DIV><FONT size=2>Ken Stubbs</FONT></DIV></BODY></HTML>

- --Boundary_(ID_VoYuGZ/cmf9TawoShkptaA)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Mar 2003 17:01:53 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

On Sat, 01 Mar 2003 21:33:45 +0000, you wrote:

>2) As already discussed, there is no big problem, from my POV, to give to 
>International Treaty Organizations (ITU or other) the parts of the supposed 
>mission of ICANN that are best handled outside the control of a single 
>Government (example, the management of the Root).

Theoretically speaking, it is clear that legitimacy to be the sole
controller of global resources can only come from global organizations, and
not by a single government. In this respect, ITU is better than ICANN - and
ICANN should make its founding roots more international as soon as possible.

Practically speaking, you still have to understand how users could
participate and have a voice in ITU. This workshop on ccTLDs has been open,
well organized and extremely interesting. But if ITU was to host the making
of a policy decision on, say, creating a new gTLD, how would it practically
happen? In ICANN you have a clear path of participation for users, even if
weak, while currently ITU is only participated by governments and
industries. I think they still have to propose a solution to this problem,
and to the more general problem of how to make policy in the Internet field
(which is very different from other media that they are used to regulate,
where users, for example, are almost completely passive).

By the way, my (personal) submission here at the ITU workshop was focused on
the fact that you need to involve users in Internet governance, otherwise
you will break the "competitive advantages" that have let the Internet grow.
You can read the paper I submitted at
http://www.itu.int/itudoc/itu-t/workshop/cctld/cctld049.pdf.

>The Regional model of the RALOs is not a bad one, giving the current 
>circumstances. It is not perfect, and it can be criticized by the 
>maximalists of the "one-person-one-vote" party. While the 
>"one-person-one-vote" can be a target, it is absolutely impossible that it 
>could lead to meaningful results in the shoert term (IMHO). Let´s face it: 
>none of us has the slightest idea on how to contact and bring to the ballot 
>box millions of users worldwide. Besides, does anybody have any idea about 
>"why" should they care?
>But on one thing I would make a clear statement: the future AL Directors 
>should take a strong commitment to have during their mandate one highest 
>overriding priority, which is to do their best to organiza the AL community 
>to be more mature the next time around.

One key point is that you really need to have a global-local model, such as
the RALO one, if you want this to happen. You cannot think to be able to
prepare or devise from the top an instrument that offers suitable
participation to any individual in any part of the world, with any culture
and any language. You have to encourage small groups of users to
self-organize locally as they wish, and then coordinate them to make them
discuss and come to a clear and widely supported position. This is exactly
what RALOs (and, if participation grew, NALOs at a national level, perhaps
coinciding with ccTLD memberships / user constituencies where present) are
meant to do.

>Incidentally, I still believe that this is best done via Regional councils, 
>and that it has been a terrible mistake to change this approach for a direct 
>election. A Director is powerless in organizing the AL community in his/her 
>region: I can´t blame Andy for not having done it in my region, as he has 
>enough to do for the Board, let alone the fact that he must do something 
>else for living, as most of us. A team of Council Delegates from different 
>countries would have had more time and resources to do it (incidentally, 
>that would have also helped the localization of ICANN).

So we basically agree :-)
- -- 
vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
- --------> http://bertola.eu.org/ - Archivio FAQ e molto altro... <--------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Mar 2003 16:14:10 EST
From: [email-masked]
Subject: [ga] WHOIS Searchability

Re:  http://www.dnso.org/clubpublic/nc-whois/Arc00/doc00091.doc

Kristy,

With regard to your initial draft of the issues paper on WHOIS Searchability, 
I note that while you have referenced the RAA, you have overlooked citing 
Appendix W of the .com Registry Agreement:

1. Centralized Whois

Registry Operator shall develop and deploy a centralized Whois for the .com, 
.net, and .org TLDs if mandated by ICANN insofar as reasonably feasible, 
particularly in view of Registry Operator's dependence on cooperation of 
third parties.

2. Research, Development and Infrastructure Improvements

During the period between the Effective Date of this Agreement and December 
31, 2010, Registry Operator agrees to expend a minimum of US$200,000,000 for 
research, development, and infrastructure improvements to the .com, .net, and 
.org Registries (the "Improvements"). The intent of the Improvements is to 
increase the efficiency and stability of the .com, .net and .org Registries. 
Registry Operator shall ensure that a substantial portion of expenditures for 
the Improvements occurs prior to November 10, 2007. Registry Operator shall 
provide ICANN with an annual report on this research and development activity.

Registry Operator agrees that one of the early goals of the Improvements is 
to design and develop a Universal Whois Service that will allow public access 
and effective use of Whois across all Registries and all TLDs. Registry 
Operator shall commence research and development of the Universal Whois 
Service no later than December 31, 2001. Registry Operator shall, insofar as 
is reasonably possible in view of Registry Operator's dependence on the 
cooperation of third parties, strive to achieve significant progress in 
implementing the Universal Whois Service by December 31, 2002.

Registry Operator further agrees that if it successfully designs and develops 
the Universal Whois Service it will (a) make the Application Program 
Interfaces necessary to produce software which can efficiently deploy and use 
the Universal Whois Service available to applications developers on an open, 
non-proprietary, standards-based and royalty-free basis, and (b) make the 
Universal Whois Service available at a standardized reasonable fee to be 
negotiated with ICANN.

- ---------

On a related note, I would ask why VeriSign is charging registrars for 
provision of the RGP service if VeriSign has already contractually agreed to 
commit $200,000,000 for infrastructure improvements? Why should registrars 
(and in turn registrants) have to absorb these charges?

Best regards,
- -- Danny --
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1619
*************************